<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [PositionEnumType](./bitburner.positionenumtype.md)

## PositionEnumType type


**Signature:**

```typescript
type PositionEnumType = {
  Long: "L";
  Short: "S";
};
```
